Bug 194096 - elinks should support negotiate-auth
elinks should support negotiate-auth
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-06-05 14:55 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 16:44:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-06-05 14:55:43 EDT
elinks should really support negotiate auth as described in the various ietf
drafts.  mozilla has an implementation as does curl

Note You need to log in before you can comment on or make changes to this bug.